<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueJUNI PATCH NOTES &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>JUNI PATCH NOTES</title>
		<link>https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/#respond</comments>
		<pubDate>Wed, 05 Jun 2019 16:00:37 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=533</guid>
		<description><![CDATA[Und mal wieder ist die Zeit gekommen, um einen neuen Patch zu veröffentlichen. Wir haben wochenlang dran gearbeitet...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/c5b19c73253257687deef4ecabac9fde/files/s4l/image/B/Banner1_05JUNE_DE.png" alt="Banner1_05JUNE.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Hallo Leagisten,</span></strong></p>
<p>Und mal wieder ist die Zeit gekommen, um einen neuen Patch zu veröffentlichen. Wir haben wochenlang dran gearbeitet und aus vorherigen Fehlern gelernt, um unsere Qualität der Patches zu verbessern. Unsere NetSphere bekommt nun einige Fehlerbehebungen. Einige kleinere neue Bugs sind aufgetaucht, jedoch werden diese euch nur wenig stören und den Spielverlauf nicht beeinflussen. Oh, fast vergessen. Wir haben auch die Railgun ein wenig angepasst.<br />
Nun lasst uns mal gemeinsam gucken, was dieser neue Patch uns so alles bringt <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a@2x.png 2x" alt=":)" height="23" /></p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Waffen</span></p>
<ul>
<li>Railgun &#8211; Sichtfeld und Ladungsverzögerung
<ul>
<li>Sichfeld: <del><span style="color: #ff0000;">15</span></del> <span style="color: #00ff00;">20</span></li>
<li>Verzögerungszeit: <del><span style="color: #ff0000;">1</span></del> <span style="color: #00ff00;">1.5</span></li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Fehlerbehebungen</span><u></u></p>
<p><span style="font-size: 14pt;"><u>Waffen</u></span></p>
<ul>
<li>Rail Gun &#8211; Kritische Treffer (Kopfschuss) hat den selben Schaden wie ein Körpertreffer &#8211; <span style="color: #00ff00;">behoben</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Spiel</u></span></p>
<ul>
<li>Matchstart ohne Waffen oder Fähigkeiten &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Falsche Texturen auf der Karte, wenn man einem laufenden Spiel beitretet &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Spieler, die einem laufenden Spiel beitreten, haben keine Stats und sind nicht von Stats anderer Spieler betroffen &#8211; <span style="color: #00ff00;">teilweise behoben</span></li>
<li>Blockiertes Hauptmenü nachdem der Raumbesitzer die Match-Einstellungen wechselt &#8211; <span style="color: #00ff00;">behoben</span></li>
<li>Ball lässt sich nicht mehr aufheben, nachdem der Raumbesitzer das Spiel verlassen hat &#8211; <span style="color: #00ff00;">behoben</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bekannte Probleme</span></p>
<p><u><span style="font-size: 14pt;">Kostüme</span></u></p>
<ul>
<li>X-mas Ophelia Gloves &#8211; Falsche Texturen</li>
</ul>
<p><u><span style="font-size: 14pt;">Spiel</span></u></p>
<ul>
<li>Fehlplatzierte/ nicht sichtbare Kronen im Captain Modus</li>
<li>Charakter Slot blockiert, wenn man den Raum nach Charakterwechel verlässt</li>
<li>RailGun kritische Treffer funktionieren weiterhin nicht im Scenario Modus</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/juni-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
